body {
color: #6ff7bc;
font-family: Verdana;
background-color: black;
}

a:link {
  color: #bc6ff7;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #6f73f7;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #f26ff7;
  background-color: transparent;
  text-decoration: underline;
}